connection bridge-pissir-20030784
address luci.local:1883
bridge_cafile /etc/mosquitto/ca_certificates/ca_certificate.pem

tls_version tlsv1.2
try_private false
remote_username gruppo2
remote_password funziona

topic to/all in 2
topic rpc/gruppo2/luci/antifurto in 2
topic from/gruppo2/luci/gpio/+ both 2

topic from/gruppo2/luci/antifurto/description out 1
topic from/gruppo2/luci/antifurto out 1
